
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 817px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/98634589a63692a7b914e14950d90897.jpg") repeat fixed center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 972px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 922px; min-height: 972px; }
#wb_element_instance16 { top: 0px; left: 40px; min-width: 1127px; width: 1127px; min-height: 72px; height: 72px; display: block; z-index: 563; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: #524952 none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: none; border: 0px none #000000; padding: 30px 30px 26px 30px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #f24153; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #61eb49; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 0px; left: 40px; min-width: 350px; width: 350px; min-height: 70px; height: 70px; display: block; z-index: 364; }
#wb_element_instance17 img { width: 350px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 490px; left: 45px; min-width: 1110px; width: 1110px; min-height: 320px; height: 320px; display: block; z-index: 83; }
#wb_element_instance19 { top: 14px; left: 40px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 277; }
#wb_element_instance20 { top: 37px; left: 38px; min-width: 1130px; width: 1130px; min-height: 680px; height: 680px; display: block; z-index: 51; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance20 > .wb_shp { background-color: rgba(255, 255, 255, 0.84); border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1130px; height: 680px; }
#wb_element_instance21 { top: 40px; left: 40px; min-width: 870px; width: 870px; min-height: 648px; height: 648px; display: block; z-index: 57; }
#wb_element_instance22 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
